Sign Up

Why sign in to the Community?

  • Submit a question
  • Check your notifications
or and start working on your taxes
cancel
Showing results for 
Search instead for 
Did you mean: 
newmang2849
New Member

I cannot update the CD version of TT H&B The manual download says my OS is too old, it wants W7, sp1 which is what I am using.

I am ready to file Federal.
I also can't get my state program or update Health Insurance module
1 Best answer

Accepted Solutions
newmang2849
New Member

I cannot update the CD version of TT H&B The manual download says my OS is too old, it wants W7, sp1 which is what I am using.

This is NOT the correct answer.
My OS is fully updated!
There is a bug in the TT software.
The correct answer was to change computers and port the saved Tax Return in TT format to the second computer.
The older, less updated, slower laptop with far fewer resources did not experience the bug and ran the TT program, including updates, without any problem.
TT needs to find the bug.
GCN

View solution in original post

2 Replies
newmang2849
New Member

I cannot update the CD version of TT H&B The manual download says my OS is too old, it wants W7, sp1 which is what I am using.

This is NOT the correct answer.
My OS is fully updated!
There is a bug in the TT software.
The correct answer was to change computers and port the saved Tax Return in TT format to the second computer.
The older, less updated, slower laptop with far fewer resources did not experience the bug and ran the TT program, including updates, without any problem.
TT needs to find the bug.
GCN
JustinC
New Member

I cannot update the CD version of TT H&B The manual download says my OS is too old, it wants W7, sp1 which is what I am using.

Sadly you will have to upgrade your windows to upgrade your Turbo Tax program. Before you do remember to back up your save file. You may also want to import that save file before upgrading the Turbo Tax program.

Here is an article on saving a back up of your file.

https://ttlc.intuit.com/replies/3302142

Here is some information on system requirements

https://ttlc.intuit.com/replies/3302353



Dynamic AdsDynamic Ads
Privacy Settings
v